Required Module : SHIPPING
Original Author : Matt Westgate
4.7 Rewrite     : Jeremy Andrews <http://drupal.org/user/409>
                  Nedjo Rojers   <http://drupal.org/user/4481>
Settings        : > a dminister > store > settings > shipping

********************************************************************
DESCRIPTION:

This is a shipping API for ecommerce stores. This module does not
currently have any built-in shipping options (as in 4.5 and 4.6).
This API was also re-written for 4.7 to make it easier to produce
contrib modules.

********************************************************************

See MAINTAINERS.txt for more maintenance info.
See README.txt (in E-Commerce root) for other info.
